/*--------------------------------------------------------
    Path:           components/core/header_footer.css
    Description:    header_footer
    Products:       MeeticAffinity V2
---------------------------------------------------------*/

.i-free-weekend-banner { font-family:arial,sans-serif; font-size:18px; font-weight:bold; height:35px; left:0; min-width:1000px; padding-top:4px; position:fixed; text-align:center; width:100%; z-index:10; }
.i-free-weekend-banner-cobrand { font-family:arial,sans-serif; font-size:17px; font-weight:bold; height:35px; left:0; min-width:1000px; padding-top:4px; text-align:center; width:100%; z-index:10; }
.i-free-weekend-banner-text { display:inline-block; padding-top:5px; vertical-align:top; }
.i-free-weekend-sub { font-size:16px; font-weight:bold; }
.i-free-weekend-banner-deco { height:23px; position:absolute; right:0; top:0; width:65px; }
.i-free-weekend-banner-margin { height:39px; }

.i-header{ margin-bottom: 10px }
.i-header div#i-Headerv2 {height: 68px; padding: 0; margin-bottom: 20px}
.i-header div#i-Headerv2.i-freeweek {height: 66px; padding: 0;}
#i-Headerv2 ul {float: right; margin-right: 11px; margin-top: 38px; z-index: 200;}
#i-Headerv2.i-freeweek ul {float: right; margin-right: 11px; margin-top: 36px; z-index: 200;}
#i-Headerv2 ul li {float: left;}
#i-Headerv2 li{padding: 6px 0 3px; overflow:hidden; white-space: nowrap;}

#i-Headerv2 li.liaccount {margin: 0 8px 0 0; padding-bottom: 8px;}
#i-Headerv2 li.liaccount:after {content:""; display:inline-block; background: url("/img/themes/cherry/header_footer/flechebas.png") no-repeat scroll 0 0 transparent; width:9px; height:9px;}
#i-Headerv2 li.liaccount:hover:after {background:transparent url("/img/themes/cherry/header_footer/flechehaut.png") 0 0 no-repeat;}

#i-Headerv2 ul li a{padding: 0 5px; overflow:hidden; white-space: nowrap;}
#i-Headerv2 ul.subaccount {border-style: solid; border-width:0 3px 3px 3px; display:none; margin: 0 0 0 -22px; padding:15px 35px 10px 18px;position: absolute; z-index: 200;}
#i-Headerv2 ul.subaccount li {float: none;margin: 0; padding: 0 0 8px 0}
#i-Headerv2 ul.subaccount li:first-child{border-width: 0 0 0 0;}
#i-Headerv2 ul.subaccount li a { display: block; padding: 0 0 5px 5px; font-weight: 300}
a#i-HeaderLogo { float:left; margin-left:15px; margin-top:10px; width: 160px; height:auto;}
#i-menuvip { height: 30px; margin-right: 18px; padding-bottom: 7px; padding-top: 7px; position: absolute; right: 0; z-index: 1;}
#i-menuvip span{float:left; font-size:15px; margin: 8px 10px 0 0;}

.i-subHMenuv2 li::before { content:""; display:block; width:60px; height:1px; background: #f0ede6; }
.i-subHMenuv2 li:first-child::before { content:""; display:none; }

#i-Headerv2 ul li.liaccount:hover .subaccount{ display:block; /margin:20px 0 0 -89px;}
.i-HMenuContainerv2 {  font-family:'Open Sans Condensed',helvetica,arial,sans-serif; box-sizing: border-box; display: table; height: 43px; }
.i-HMenuv2 { display: table-cell; position: relative; vertical-align: middle; white-space: nowrap; }
.i-HMenuv2>a:hover { color:#db0f32; }
.i-HMenuv2 > a { text-transform: uppercase;display: block; font-size: 18px; line-height: 20px; padding: 0 30px; text-align: center; white-space: nowrap;}
.i-nolog .i-HMenuv2 > a { padding: 0 25px;}
.i-HMenuv2:first-child { border-left-width: 0; }
.i-HMenuContainerv2 a span.icon { display: block; }

#i-HMenuHomev2 {width:70px;text-align: center;}
#i-HMenuHomev2 a span.icon { height: 25px; width: 25px;margin:0 auto;}
#i-HMenuselection a span.icon {padding-left: 38px;}
#i-HMenuexchange a span.icon {padding-left: 44px;}
#i-HMenuevisit a span.icon {padding-left: 46px;}
div.i-compteur { display:inline-block; font-size: 18px; padding:5px;}
.i-subHMenuv2{ font-family:'Open Sans',helvetica,arial,sans-serif; border-style: solid; border-width: 0 2px 2px 2px; display: none; margin: 0 0 0 -3px; padding: 0; position: absolute; top: 40px; z-index: 200; min-width: 100%;}
.i-subHMenuv2 a{ font-weight: 300; }
.i-subHMenuv2 li{ padding:0 40px;}
.i-subHMenuv2 li a { display: block; padding: 10px 0; }
.i-subHMenuv2 li+li+li a{border-width: 0 0 0 0;}/* designe le troisieme li: pas de bordure basse pour pas de double bordure */
.i-hoversub ul li a{font-size:14px; }
ul.i-HMenuContainerv2 >li.i-hoversub:hover ul.i-subHMenuv2{display:block;}

/* ajout css pour le nolog */
.i-HMenuContainerv2.i-nolog{}
.i-nolog > li {width:111px;}/* accueil*/
.i-nolog > li+li { width: 239px; }/* d?couvrez.. */
.i-nolog > li+li+li+li { width: 197px; }/* conseils.. */
.i-nolog > li+li+li+li+li { width: 146px; }/* Temoignages*/
.i-nolog > li+li+li+li+li+li { width: 101px; }/* aide*/

.i-vertical-center { height: 100%; }
.i-vertical-center::before {content: " ";display: inline-block;height: 100%;vertical-align: middle;}
.i-vertical-center > .i-container { display: inline-block; vertical-align: middle; }


/* ------------------------------------------------------ */
/*          - Footer -                                  */
/* ------------------------------------------------------ */
.i-footer { background: transparent no-repeat; clear:both;}
.i-footer li, .i-footer a{overflow:hidden; white-space: nowrap;}

#i-engagement{padding:31px 10px 14px 10px;}
#i-engagement p{float: left; margin: 15px 47px 0 0; padding: 0; text-align: start; width: 286px;}
#i-engagement p span {display: block; font-size:14px; margin-bottom: 10px;}
.i-engagetitle{ font-size:26px; line-height:200%; padding: 0px 0 0 30px;text-transform: uppercase;}
#i-engagement .i-first{padding-left: 14px;}
#i-engagement .i-secu{margin-right: 0; min-height:100px; padding-right: 13px; width: 271px;}
.i-engagelink span{margin-left: 14px;}
#i-bottom-footer {padding-top:15px;}
#i-bottom-footer ul{text-align: center;}
#i-bottom-footer ul li { display: inline; padding: 0;}
#i-bottom-footer ul li a{ padding: 0;}
#i-bottom-footer p{font-size: 11px; margin-top:6px; text-align: center;}
#i-bottom-footer .i-FBimg a { height: 20px; vertical-align: bottom; width: 36px; }
#i-bottom-footer img { vertical-align: middle; }

/* new layer */
#i-LayerNew {
    border: 6px solid #f3f1ec;
    position: fixed;
    margin: 0;
    width: 420px;
    padding: 20px 0 0 0;
    background-color: #FFFFFF;
    z-index: 10001;
}
#i-LayerNew .i-BtnClose { background: transparent url(/img/themes/cherry/common/ultCloseBlue.jpg) no-repeat top left; position: absolute; right: 16px; top: 16px; display:block; width:13px; height:13px; }
p.ultTestStartReco { background:#ffffff url("/img/themes/cherry/common/ultBgLayer.jpg") repeat top left; margin:0; padding:6px; font-size:15px; line-height:16px; text-align:center; }
p.i-TextNew { text-align:center; padding: 12px 20px; margin:0px; border-bottom: 1px solid #f6f2ea; font-size:14px; line-height:22px; }
#i-LayerNew .i-ButtonN{ text-decoration:none; display: -moz-inline-box; display: inline-block; font-weight: bold; height: 42px; position: relative; text-transform: capitalize; width: 310px }
#i-LayerNew .i-ButtonN span { background-image: url(/img/themes/cherry/common/ultButtonReco.png); }
#i-LayerNew .i-ButtonLeft { height: 42px; left: 0; position: absolute; top: 0; width: 10px }
#i-LayerNew .i-ButtonRight { height: 42px; right: 0; position: absolute; top: 0; width: 10px }
#i-LayerNew .i-ButtonMiddle { margin:0px 10px; height:42px; line-height:42px; color: #FFF; display: block; text-align: center; }
#i-LayerNew .i-ButtonValid .i-ButtonLeft { background-position: 0 0 }
#i-LayerNew .i-ButtonValid .i-ButtonRight { background-position: -10px 0 }
#i-LayerNew .i-ButtonValid .i-ButtonText { background-position: 0 -42px }
#i-LayerNew .i-ButtonValid .i-ButtonMiddle { background-position: 0 -42px }
#i-LayerNew .i-ButtonNew { background: url("/img/themes/cherry/common/ultBgLayer.jpg") repeat scroll left top #FFFFFF; font-size: 15px; line-height: 16px; margin: 0; padding: 6px; text-align: center; }

#i_layer_email_not_valid .i-layer-email-not-valid{position:absolute;left:222px;top:278px;width:542px;z-index:10500;}

/* ------------------------------------------------------ */
/*          - Footer signup -                               */
/* ------------------------------------------------------ */

.i-headersignup {border-style: solid; border-width: 4px 4px 0 4px; height: 38px; margin-bottom: 0; overflow: hidden; width: 952px; padding: 12px 20px;}
